Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Sep 2020 10:16:34 -0400

Chat transcript

	

	Vincent Thu, 09/17/20 07:37:33 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 07:37:33 pm
	
		hello sir

	Vincent 07:37:40 pm
	
		Hi
	
		How may I help you?

	Visitor 07:38:50 pm
	
		i need 50 + Server
	
		can you provide

	Vincent 07:39:05 pm
	
		Sure

	Visitor 07:39:13 pm
	
		Atlanta - 4 servers
Ashburn - 4 servers
Chicago - 4 servers
Dallas - 4 servers
Denver - 4 servers
Los Angeles - 4 servers
Miami - 4 servers
New York - 4 servers
Santa Clara - 4 servers
Seattle - 4 servers
Utah, USA - 4 servers
Washington - 4 servers
Boston - 4 servers
Buffalo - 4 servers
New Jersey - 4 servers

	Vincent 07:39:26 pm
	
		May I know are you looking for colocation or dedicated servers?

	Visitor 07:39:27 pm
	
		give me tell me best price what you have
	
		dedicated servers
	
		Dual E5-2660 V2
3.00GHz / 20 Cores
32GB DDR3 ECC
1TB SATA or 120GB SSD
Location - Denver, USA
50 TB Bandwidth
	
		this server config we need

	Vincent 07:40:05 pm
	
		As of now I can only forward your request to our expert and soon they'll get back to you with an quote.
	
		Is that okay with you?

	Visitor 07:40:15 pm
	
		ok
	
		can you give me your skype id

	Vincent 07:40:28 pm
	
		May I have your name, email and phone number please?

	Visitor 07:40:37 pm
	
		Akshay SAini

	Vincent 07:40:40 pm
	
		I'm afraid we don't have one!

	Visitor 07:40:44 pm
	
		[email-masked]
	
		+91 9772222179
	
		give me best Price
	
		will make order ASAP

	Vincent 07:41:03 pm
	
		Sure!
	
		May I know your Company Name?

	Visitor 07:42:11 pm
	
		Server Wala
	
		https://www.serverwala.org/

	Vincent 07:42:25 pm
	
		Thank you.

	Visitor 07:42:43 pm
	
		i hope are you give me best price

	Vincent 07:42:49 pm
	
		I have forwarded your request to our sales team and soon someone will get back to you with an quote.

	Visitor 07:42:57 pm
	
		we have order more 300 + Server

	Vincent 07:43:17 pm
	
		Sure, our experts will help you with the best they can
	
		Is there anything else I can help you with today?

	Visitor 07:44:33 pm
	
		how much time am wait
	
		for quate

	Vincent 07:45:37 pm
	
		With-in 24 hours asap however this is the maximum our sales team will try to reach you asap.
	
		Is there anything else I can help you with today?

	Visitor 07:45:51 pm
	
		ok thanks
	
		am wait

	Vincent 07:46:04 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:46:08 pm
	
		Vincent archived the chat

	8m 35s

Chat has been opened from website: https://www.colocationamerica.com/dual-processor/e5-2620

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com